Subject: Prune messages

From: BOURDON Gilles FTRD/DAC/ISS <[email-masked]>
Date: Mon, 5 Jun 2000 20:06:32 +0200

Hi,

Section 5.3.2, the draft says :

"Otherwise, the component or peer is removed from the target list.  If
   the target list becomes null as a result, the next-hop peer towards G
   (for a (*,G) entry), or towards S (for an (S,G) entry if and only if
   the BGMP router does NOT have any corresponding (*,G) entry), must be
   notified as follows.
..."

Something looks weird to me : there should be at least 2 entries in a target
list, right ?  Then if the component or peer from which the prune has been
received is removed from the target list, it still remains one target (from
which we can receive data) and it's useless. And the target list is not
null, so no notification towards S or G...

Am I wrong somewhere ?

Gilles Bourdon.